mdebug_dump_plist(3m17n)

NAME
mdebug_dump_plist - Dump a property list.

SYNOPSIS
MPlist* mdebug_dump_plist (MPlist * plist, int indent)

DESCRIPTION
Dump a property list.

The mdebug_dump_plist() function prints a property list plist in a human readable way to the stderr. indent specifies how many columns to indent the lines but the first one.

RETURN VALUE

    This function returns plist.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.